<% include ./partials/header %>

  <h1>Login</h1>
  <form action="/login" method="POST">
    <input type="text" name="username" placeholder="username">
    <input type="password" name="password" placeholder="password">
    <input type="Submit" name="" value="Login">
  </form>

  <% include ./partials/footer %>
